\version "2.12.0"
#(set-global-staff-size 16)

italicas=\override LyricText   #'font-shape = #'italic
rectas=\override LyricText   #'font-shape = #'upright


\header{
	composer="Francisco Guerrero"
	title="CANITE TUBA"
	subtitle="in Adventu Domini"
	footer="Editado con LilyPond"
	tagline="Copia: Nancho Alvarez"
	poet = "Edición de 1570"
}





%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%5

global={\key f \major \time 2/2  \skip 1*61 \bar "||" \break
					\skip 1*56\bar "|."
}

cantus={\transpose c f{
	a'2. a'4
	a'2 f'4 d'
	a'2. a'4
	d'2 r4 d'' ~
%5
	\set Staff.autoBeaming = ##f
	d''8 d'' d''4 b'2
	\set Staff.autoBeaming = ##t
	g'4 a'4. g'8 a' b'
	c'' a' d''2 cis''?4
	d''1
	r1
%10
	r1
	r2 g' ~
	g'4 g' g'2
	f'4 d' a'2 ~
	a'4 a' d'2
%15
	g'1
	g'2 a'
	b' c''
	r4 c''2 a'4
	g' a' e'2 ~
%20
	e'1 ~
	e'2 r4 e' ~
	e' e' c'2
	f' e'4 d' ~
	d' cis'8 b cis'2 ~
%25
	cis' r
	r e' ~
	e'4 e' f'2
	e' d' ~
	d' a' ~
%30
	a'4 a' bes'2
	a' r
	r4 a'2 b'4
	c''8 b' a' g' a'4 f'
	e' f' e' d' ~
%35
	d' cis'? d'2 ~
	d'1
	r1
	r2 e' ~
	e'4 e' f'2
%40
	e'4 a'2 a'4
	a'2 gis' ~
	gis' r
	r1
	r1
%45
	r1
	a'2. b'4 ~
	b' a' a' a'
	b' a' gis'2
	a' r
%50
	r r4 a' ~
	a' g' f' e'
	d'2 r
	d''2. c''4
	b'4. a'8 g'4 c''
%55
	c'' a' b' a' ~
	a' gis'? a'2
	r r4 g' ~
	g' f' e'4. d'8
	c'4 f' f' d'
%60
	e' d'2 cis'?4
	d'1
	r2^"Secunda pars" r4 d'
	f'4. g'8 a'4 b'
	c'' d'' a' d''
%65
	c'' b'8 a' g'4 f'
	e'8 d' c' b a4 a' ~
	a'8 g' c''4 b' a' ~
	a' gis'? a'2
	r4 a c' d'
%70
	e'4. f'8 g'4 a'
	e'1
	r1
	r1
	r2 r4 e'
%75
	e'8 f' g' a' b'4 a'
	c''2 b'4 a' ~
	a'8 g' g'2 f'8 e'
	d'4. e'8 f'4 g' ~
	g'8 f' f'2 e'4
%80
	f'2 r4 d'
	d'2. d'4
	c' c' bes2
	a4 a' a'2 ~
	a'4 a' a'2
%85
	b' c''4. b'8
	g'4 a'2 gis'?4
	a'1
	r1 \break
	r1
%90
	r4 e' e' e'
	f'2. e'4
	d' c' d' d''
	c''4. b'8 a'4 g'
	a' b' a'2
%95
	r1
	r1
	e'2 e' ~
	e'4 e' f'2
	d' a'
%100
	a' r
	r cis''
	cis''4 cis'' d'' a' ~
	a' b' a' c'' ~
	c''8 b' a'2 gis'?4
%105
	a'2 r
	r r4 a' ~
	a' g' f' e'
	d'2 r
	d''2. c''4
%110
	b'4. a'8 g'4 c''
	c'' a' b' a' ~
	a' gis'? a'2
	r r4 g' ~
	g' f' e'4. d'8
%115
	c'4 f' f' d'
	e' d'2 cis'?4
	d'1
}
}

altus={\transpose c f{
	r2 d' ~
	d'4 d' d'2
	c'4 a d'2 ~
	d'4 g g2
%5
	r4 g'4. g'8 g'4
	e' c' d'8 e' f'4 ~
	f' e'8 d' e'4 e'
	d'1
	r2 d' ~
%10
	d'4 d' d'2
	b4 g b4. a8
	b c' d'2 cis'?4
	d' f' d' e'
	c'2. b8 a
%15
	b2 r4 d' ~
	d' e' a8 b c' a
	e'4 e' e'2 ~
	e'1 ~
	e'2 r4 c' ~
%20
	c' a g a
	e e'4. d'8 c'4
	b b a c' ~
	c' b c' a
	a2 r4 e' ~
%25
	e' e' f'2
	e' r
	r a ~
	a4 a bes2
	a1
%30
	r4 d'2 e'4
	f'8 e' d' c' d'4 b
	a f'4. e'8 d'4
	c'2. d'4
	g d' c'8 b a g
%35
	a4 a2 fis4
	fis2 r
	r1
	r2 r4 a ~
	a a d'2
%40
	c'4 a4. b8 c'4
	d'2 e'
	r4 e' f'2 ~
	f'4 e' e' d' ~
	d' e'2 d'4
%45
	cis'2 d'
	r4 d' f'2 ~
	f'4 e' e' f'
	f' e' d'2
	e'1
%50
	r2 f' ~
	f'4 e' d' cis'
	d'2 d' ~
	d'4 c' b a
	g b c' g
%55
	a4. g8 f4 f'
	e'2 r4 e' ~
	e' e' d' cis'
	d'2 b
	a4 a4. g8  a[ b]
%60
	c'4 bes? a2
	a1
	d2 f4 g
	a b c' d'
	a f' f' f'
%65
	e' d' e' d'
	c' e'2 d'4
	c'8 b e'4. d'8 c'4
	b2 a ~
	a r4 a
%70
	gis a b a
	c' c' b2
	r4 a a8 b c' d'
	e'4 d' f' e'
	d'2 cis'
%75
	r4 e' e'8 d' c' b
	a4 c' d' c' ~
	c'8 b g4 bes a
	r d' c' d'
	d' b c'2
%80
	a r4 a
	a bes bes2
	a g
	e4 e' e'2 ~
	e'4 f' f'2
%85
	d'4 d' e'2
	e'1
	r4 e' e' e'
	f'2. e'4
	d' c' d' e' ~
%90
	e'8 d' c'4 b2
	d' c'4. c'8
	a4 g a b
	a e' e'4. d'8
	c'4 d' c'8 b c' d'
%95
	e' d' e' f' g' e' f'4
	e' d'2 cis'8 b
	cis'2 r4 cis'
	cis' cis' d'2
	a4 b a c' ~
%100
	c'8 b a2 gis?4
	a2 r4 e'
	e' e' f'2 ~
	f'4 d' c'4. d'8
	e'4 f' d'2
%105
	e'1
	r2 f' ~
	f'4 e' d' cis'
	d'2 d' ~
	d'4 c' b a
%110
	g b c' g
	a4. g8 f4 f'
	e'2 r4 e' ~
	e' e' d' cis'?
	d'2 b
%115
	a4 a4. g8  a[ b]
	c'4 bes? a2
	a1
}
}

tenor={\transpose c f{
	r1
	r1
	r1
	r1
%5
	r1
	r1
	a2. a4
	a2 f4 d
	a4. a8 d4 g ~
%10
	g fis?8 e fis4 g ~
	g8 a b c' d'2
	d'4 b2 g4
	a4. g8 f4 e8 d
	e4 fis? g2 ~
%15
	g b
	b4 c'4. b8 a4 ~
	a gis a2 ~
	a r4 c' ~
	c' a g a
%20
	e2 r4 c'
	b c' b a ~
	a8 gis?16 fis gis4 a a ~
	a f g f
	e a2 a4
%25
	a2 d4 d' ~
	d' cis'8 b cis'4. b8
	cis'2 d'
	c'4 a4. g8 g4 ~
	g fis?8 e fis2 ~
%30
	fis g
	d4 a4. fis8 gis4
	a2 r
	r4 a2 b4
	c'8 b a g a4 f
%35
	e2 d4 a ~
	a a bes?2
	a4 d'2 d'4
	d'2 cis'
	r d
%40
	a4. g8 f2 ~
	f e
	r4 b c'2 ~
	c'4 b b2
	a4 b2 a4
%45
	g2 a
	r4 a d'2 ~
	d'4 cis' cis' d'
	d' c' b2
	a4 c'2 b4
%50
	a g a2
	r r4 a ~
	a g f e
	d2 d' ~
	d' e'
%55
	c' d'
	b a4 c' ~
	c' b a g
	a a2 g4
	e d f2
%60
	g e
	d1
	r1
	r1
	r4 d f4. g8
%65
	a4 b c' d'
	a1
	r1
	r2 r4 d
	f4. g8 a2
%70
	b4 c' d' c' ~
	c'8 b a2 gis?4
	a2 r4 a
	a8 g f e d4 e
	f g a2
%75
	e r
	r1
	r2 r4 d
	d8 e f g a4 bes?
	a f g2
%80
	f r4 f
	f2. f4
	f f d2
	cis4 cis' cis'2 ~
	cis'4 d' d'2
%85
	b4 g g2
	c' b
	a r4 a
	a a bes2 ~
	bes4 a g4. f8
%90
	g4 a2 gis4
	a a a g
	fis g fis g
	e c' c'4. b8
	a4 g a f
%95
	e8 f g a b c' d' b
	c'4 a2 gis?4
	a2 r4 a
	a a a2
	f4 g e4. d8
%100
	e4 f d2
	e r4 a
	a a d'2 ~
	d'4 g a4. b8
	c'4 d' b2
%105
	a4 c'2 b4
	a g a2
	r r4 a ~
	a g f e
	d2 d' ~
%110
	d' e'
	c' d'
	b a4 c' ~
	c' b a g
	a a2 g4
%115
	e d f2
	g e
	d1
}
}

bassus={\transpose c f{
	r1
	r1
	r1
	r1
%5
	r1
	r1
	r1
	d2. d4
	d2 b,4 g,
%10
	d2. g,4
	g, g2 g4
	g2 e
	d4 d2 c8 b,
	a,4 a, g,2 ~
%15
	g, g ~
	g4 c f2
	e a, ~
	a,1
	r1
%20
	c2. a,4
	g, a, e2 ~
	e r4 f ~
	f d c d
	a,1 ~
%25
	a,2 r
	a2. a4
	a2 d
	r1
	d2. d4
%30
	d2 g,
	r4 d2 e4
	f8 e d c d4 b,
	a, f4. e8 d4
	c d a,2 ~
%35
	a, r4 d ~
	d d g2
	f4 d4. e8 f4
	g2 a
	r1
%40
	r1
	r1
	e2 a ~
	a4 g g2
	f4 g2 f4
%45
	e2 d ~
	d r
	r1
	r1
	r4 a2 g4
%50
	f e d2
	r1
	d2. c4
	b, a, g,2 ~
	g, c
%55
	a, d4 d
	e2 a,4 a ~
	a g f e
	d2 e
	a,4 d2 d4
%60
	c g, a,2
	d1
	r1
	r1
	r1
%65
	r1
	r4 a, c d
	e4. f8 g4 a
	e2 f4. e8
	d c f4. e16 d f4
%70
	e a, r a,
	a,8 b, c d e4 e
	f d f4. e16 d
	cis?4 d2 cis4
	d bes,? a,2
%75
	r r4 a
	a8 g f e d4 f
	e e d4. c8
	bes,2 a,4 g,
	d2 c
%80
	r4 d d2 ~
	d4 bes, bes, bes,
	f,2 g,
	a,1
	r4 d d4. d8
%85
	g,2 c ~
	c4 a, e2
	a,1
	r1
	r1
%90
	e2 e4 e
	d4. e8 f4 c
	d e d g,
	a,2 r
	r r4 a
%95
	g4. f8 e4 d
	e f e2
	r a,
	a,4 a, d2 ~
	d4 g, a,4. b,8
%100
	c4 d b,2
	a,1 ~
	a,2 r
	r1
	r1
%105
	r4 a2 g4
	f e d2
	r1
	d2. c4
	b, a, g,2 ~
%110
	g, c
	a, d4 d
	e2 a,4 a ~
	a g f e
	d2 e
%115
	a,4 d2 d4
	c g, a,2
	d1
}
}

textocantus=\lyricmode{
Ca -- ni -- te tu -- ba in Si -- on
ca -- _ ni -- te tu -- ba in _ _ _ _ _ _ Si -- on
ca -- _ ni -- te tu -- ba in _ Si -- on,
qui -- a pro -- pe est
di -- es Do -- mi -- ni _ _ 
di -- _ es Do -- mi -- ni. _ _ _ _ _ _ 
Ec -- _ ce ve -- _ nit, _
ec -- _ ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos,
ad sal -- van -- _ dum nos: _
e -- _ runt pra -- va in di -- re -- cta _
et a -- _ spe -- ra in vi -- as pla -- nas:
ve -- _ ni Do -- mi -- ne
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ _ re
ve -- _ ni Do -- mi -- ne et no -- li tar -- da -- _ re.
Ro -- ra -- te cæ -- li de -- su -- per,
ro -- ra -- _ _ _ te cæ -- _ _ _ _ li _ _ _ _ de -- _ su -- per
ro -- ra -- te cæ -- li de -- su -- per
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ _ _ _ _ _ _ _ _ stum:
a -- pe -- ri -- a -- tur ter -- ra et ger -- _ mi -- net
Sal -- va -- _ _ to -- _ rem:
o -- sten -- de no -- bis Do -- mi -- ne mi -- se -- ri -- cor -- di -- am tu -- am
et sa -- _ lu -- ta -- re tu -- um
et sa -- lu -- ta -- re _ tu -- um da _ _ _ no -- bis:
ve -- _ ni Do -- mi -- ne
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ _ re
ve -- _ ni Do -- mi -- ne et no -- li tar -- da -- _ re.
}

textoaltus=\lyricmode{
Ca -- _ ni -- te tu -- ba in _ Si -- on
ca -- ni -- te tu -- ba in _ _ _ _ _ _ Si -- on
ca -- _ ni -- te tu -- ba in _ _ _ _ Si -- on,
in _ Si -- on _ _ _ 
qui -- _ a pro -- _ _ _ _ pe est _ _
di -- _ es Do -- mi -- ni,
di -- _ es Do -- mi -- ni,
di -- _ es Do -- mi -- ni.
Ec -- _ ce ve -- nit
ec -- _ ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos,
ad sal -- van -- _ dum nos,
ad sal -- _ _ _ _ van -- dum nos:
e -- _ runt pra -- va in di -- re -- _ cta
et a -- _ spe -- ra in _ vi -- as pla -- nas
et a -- _ spe -- ra in vi -- as pla -- nas:
ve -- _ ni Do -- mi -- ne,
ve -- _ ni Do -- mi -- ne et no -- li tar -- _ _ da -- re
ve -- _ ni Do -- mi -- ne et no -- li _ tar -- _ _ _ da -- re.
Ro -- ra -- te cæ -- li de -- su -- per,
ro -- ra -- te cæ -- li de -- su -- per,
de -- _ _ _ _ _ _ su -- per _
ro -- ra -- te cæ -- li de -- su -- per
et nu -- _ _ _ _ bes plu -- ant iu -- stum
et nu -- _ _ _ _ bes plu -- ant _ _ _ iu -- stum
et nu -- bes plu -- ant iu -- stum:
a -- pe -- ri -- a -- tur ter -- ra,
et ger -- _ mi -- net
Sal -- va -- to -- rem:
o -- sten -- de no -- bis Do -- mi -- _ _ _ _ _ ne mi -- se -- ri -- cor -- di -- am tu -- am,
mi -- se -- ri -- cor -- di -- am _ _ _ _ _ _ _ _ _ _ _ tu -- _ _ am
et sa -- lu -- ta -- re tu -- um da _ _ _ no -- bis
et sa -- lu -- ta -- _ re tu -- _ um da no -- bis:
ve -- _ ni Do -- mi -- ne,
ve -- _ ni Do -- mi -- ne et no -- li tar -- _ _ da -- re
ve -- _ ni Do -- mi -- ne et no -- li _ tar -- _ _ _ da -- re.
}

textotenor=\lyricmode{
Ca -- ni -- te tu -- ba in Si -- on,
ca -- _ _ _ _ ni -- _ _ _ _ _ te tu -- ba in _ _ _ _ _ Si -- on, _
qui -- a pro -- _ _ _ pe est _
di -- _ es Do -- mi -- ni
di -- es Do -- _ mi -- _ _ _ _ ni,
di -- _ es Do -- mi -- ni.
Ec -- ce ve -- nit,
ec -- _ _ _ _ ce ve -- nit,
ec -- ce _ _ _ _ _ _ _ ve -- nit,
ec -- ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos: _
e -- _ runt pra -- va in di -- re -- cta
in _ di -- re -- _ cta
et a -- _ spe -- ra
in vi -- as pla -- nas
et a -- _ spe -- ra in vi -- as pla -- nas:
ve -- ni Do -- mi -- ne
ve -- _ ni Do -- mi -- ne et _ no -- li tar -- da -- re,
ve -- _ ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.
Ro -- ra -- te cæ -- li de -- su -- per
ro -- ra -- te cæ -- _ _ li de -- _ _ _ su -- per
et nu -- _ _ _ _ bes plu -- ant iu -- stum
et nu -- _ _ _ _ bes plu -- ant iu -- stum:
a -- pe -- ri -- a -- tur ter -- ra,
et ger -- _ mi -- net Sal -- va -- to -- _ _ rem:
o -- sten -- de no -- _ bis Do -- _ _ _ mi -- ne mi -- se -- ri -- cor -- di -- am tu -- am,
mi -- se -- ri -- cor -- di -- am tu -- _ _ _ _ _ _ _ _ _ _ _ am
et sa -- lu -- ta -- re tu -- um _ _ da no -- bis
et sa -- lu -- ta -- _ re tu -- _ um da no -- bis:
ve -- ni Do -- mi -- ne
ve -- _ ni Do -- mi -- ne et _ no -- li tar -- da -- re,
ve -- _ ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.
}

textobassus=\lyricmode{
Ca -- ni -- te tu -- ba in Si -- on,
ca -- ni -- te tu -- ba in _ _ _ Si -- on, _
qui -- _ a pro -- pe est _ 
di -- es Do -- mi -- ni _
di -- _ es Do -- mi -- ni. _
Ec -- ce ve -- nit
ec -- ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos,
ad sal -- van -- _ dum nos _
e -- _ runt pra -- va in di -- re -- _ cta 
et a -- _ spe -- ra in vi -- as pla -- nas _
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne, _ 
et no -- li tar -- da -- re,
ve -- _ ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.
Ro -- ra -- te cæ -- _ _ li de -- su -- _ _ _ _ _ _ _ _ per
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ _ _ stum
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ stum:
a -- pe -- _ ri -- a -- tur ter -- _ ra
et ger -- mi -- net Sal -- _ va -- to -- rem:
o -- sten -- de no -- _ _ bis Do -- _ _ mi -- ne
mi -- se -- ri -- cor -- di -- am tu -- am
et sa -- lu -- ta -- _ re tu -- _ um da no -- bis: _
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne _ et no -- li tar -- da -- re,
ve -- _ ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.
}


\score{
	\context ChoirStaff <<
		\context Staff = "v1"<<
			\set Staff.shortInstrumentName = "C  "
			\set Staff.instrumentName = "Cantus   "
			\global
			\clef	treble
			\cantus
		>>
	\addlyrics	\context Lyrics="l1" \textocantus


		\context Staff = "v2"<<
%			\override Staff.VerticalAxisGroup #'Y-extent = #'(0 . 0)
			\set Staff.shortInstrumentName = "A  "
			\set Staff.instrumentName = "Altus   "
			\global
			\clef treble
			\altus
		>>
	\addlyrics	\context Lyrics="l2" \textoaltus



%		\oldaddlyrics
		\context Staff = "v3"<<
			\override Staff.VerticalAxisGroup #'Y-extent = #'(0 . 0)
			\set Staff.shortInstrumentName = "T  "
			\set Staff.instrumentName = "Tenor  "
			\global
			\clef "G_8"	
			\tenor
		>>
	\addlyrics	\context Lyrics="l3" \textotenor

%		\oldaddlyrics
		\context Staff ="v4"<<
			\set Staff.shortInstrumentName = "B  "
			\set Staff.instrumentName = "Bassus  "
			\global
			\clef bass
			\bassus
		>>
	\addlyrics	\context Lyrics="l4" \textobassus
	>>



\layout {
	line-width=19.0 \cm
	interscoreline= 0.0 \cm
	interscorelinefill= 1.0
	textheight= 26.7 \cm
%	first-page-number = no
	\context { \Lyrics \override LyricText #'font-size = #2 }
	\context { \RemoveEmptyStaffContext }
	\context { \Score \override BarNumber #'padding = #2 }

}



%
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }




}


